<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY untitledTab "(Без имени)">
<!ENTITY newTab.label "Новая вкладка">
<!ENTITY newTab.accesskey "n">
<!ENTITY closeTab.label "Закрыть вкладку">
<!ENTITY closeTab.accesskey "c">
<!ENTITY closeOtherTabs.label "Закрыть другие вкладки">
<!ENTITY closeOtherTabs.accesskey "O">
<!ENTITY reloadAllTabs.label "Обновить все вкладки">
<!ENTITY reloadAllTabs.accesskey "A">
<!ENTITY reloadTab.label "Обновить вкладку">
<!ENTITY reloadTab.accesskey "r">
